Bug 1744931 - [RFE] Import Ansible variables automatically while importing the Ansible Roles
Summary: [RFE] Import Ansible variables automatically while importing the Ansible Roles
Keywords:
Status: POST
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Ansible
Version: 6.6.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-23 09:37 UTC by Mihir Lele
Modified: 2021-04-29 07:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 28287 0 Low Ready For Testing Import Ansible variables automatically while importing the Ansible Roles 2021-02-14 13:01:00 UTC

Description Mihir Lele 2019-08-23 09:37:39 UTC
Description of problem:

We are required to import both the Ansible roles and Ansible variables manually. It would be nice if the Ansible Variables get automatically pulled from the imported Ansible roles automatically. 

Version-Release number of selected component (if applicable): 6.6 beta

Comment 3 Ondřej Pražák 2019-11-18 15:13:07 UTC
Created redmine issue https://projects.theforeman.org/issues/28287 from this bug

Comment 4 Bryan Kearney 2021-01-19 14:39:15 UTC
Upstream bug assigned to mshira@redhat.com

Comment 5 Bryan Kearney 2021-01-19 14:39:17 UTC
Upstream bug assigned to mshira@redhat.com

Comment 6 Bryan Kearney 2021-02-17 08:05:11 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/28287 has been resolved.


Note You need to log in before you can comment on or make changes to this bug.